import React from 'react';

function Logo() {
  return (
    <svg
      className='h-9 sm:h-14 fill-blue-500 dark:fill-[#c2df2b]'
      version='1.0'
      xmlns='http://www.w3.org/2000/svg'
      viewBox='0 0 828.000000 587.000000'
      preserveAspectRatio='xMidYMid meet'
    >
      <g
        transform='translate(0.000000,587.000000) scale(0.100000,-0.100000)'
        stroke='none'
      >
        <path
          d='M3120 5784 c-476 -40 -789 -123 -1141 -300 -273 -138 -470 -283 -709
-523 -484 -486 -757 -1037 -842 -1696 -19 -150 -16 -570 6 -725 24 -178 18
-165 86 -178 112 -21 226 -95 296 -194 18 -27 20 -27 61 -15 23 7 44 15 48 18
3 4 -10 67 -29 140 -20 74 -42 177 -51 230 -20 128 -36 369 -28 440 l6 57 95
-84 c52 -47 128 -108 168 -136 108 -74 159 -150 184 -275 18 -91 71 -243 84
-243 14 0 329 100 335 106 2 2 -1 15 -9 28 -7 15 -10 36 -6 53 15 59 155 163
221 163 14 0 68 -11 121 -25 147 -38 198 -33 263 28 52 50 77 96 120 221 48
138 54 151 95 194 41 44 71 59 156 77 39 8 83 21 98 29 36 19 78 65 91 99 16
41 13 137 -4 204 -9 32 -18 99 -21 148 -11 167 -28 201 -150 288 -88 63 -93
55 78 148 84 45 155 84 157 85 2 2 -40 52 -93 111 -54 59 -122 146 -152 192
-73 109 -122 162 -203 215 -123 80 -186 97 -464 126 -106 11 -208 23 -227 26
l-35 6 40 35 c161 139 580 364 722 388 52 8 99 -12 130 -58 13 -18 41 -84 64
-146 35 -95 51 -122 94 -170 64 -68 166 -129 328 -193 171 -68 222 -103 325
-224 92 -108 229 -204 292 -204 57 0 82 39 135 206 78 246 126 321 307 479 60
52 75 102 60 195 -6 35 -9 66 -6 69 8 8 203 -87 322 -157 219 -130 422 -295
581 -475 53 -59 97 -114 99 -121 1 -7 -6 -21 -18 -31 -28 -25 -25 -32 16 -40
20 -3 107 -35 193 -69 86 -35 181 -71 212 -81 l57 -18 73 39 c40 22 74 44 76
50 4 12 -145 256 -224 367 -79 110 -312 348 -463 474 -417 349 -899 560 -1431
628 -118 15 -493 27 -589 19z'
        />
        <path
          d='M5215 5540 c-41 -41 -75 -81 -75 -90 0 -56 200 -253 755 -741 154
-135 300 -264 324 -286 l44 -39 -53 -38 c-201 -144 -542 -366 -562 -366 -30 0
-352 81 -430 109 -121 42 -193 37 -264 -20 -51 -40 -78 -83 -70 -112 3 -14 47
-52 117 -101 371 -262 418 -340 485 -806 33 -225 38 -236 111 -227 50 5 126
49 156 89 11 15 52 145 94 295 44 159 81 275 91 284 17 17 319 178 539 287
l121 61 6 -47 c4 -26 18 -159 31 -297 30 -302 68 -616 95 -785 30 -184 89
-419 111 -441 25 -25 60 -24 165 7 107 31 158 58 174 93 18 39 64 594 110
1321 22 349 28 398 61 463 39 76 70 106 193 188 213 143 279 195 361 280 138
144 204 269 192 361 -12 91 -126 148 -296 148 -159 0 -294 -43 -571 -182 -118
-59 -229 -111 -246 -114 -26 -5 -114 36 -570 264 -850 424 -1019 504 -1075
510 l-49 5 -75 -73z m2425 -610 c28 0 90 -59 111 -105 33 -71 21 -121 -40
-179 l-31 -30 0 32 c0 63 -40 144 -101 206 -33 33 -58 60 -57 62 8 7 75 22 86
18 8 -2 22 -4 32 -4z'
        />
        <path
          d='M4420 4218 c-34 -19 -52 -38 -73 -79 -29 -53 -29 -55 -23 -176 10
-178 -11 -211 -154 -248 -36 -9 -66 -18 -68 -20 -2 -2 25 -19 61 -39 58 -33
71 -36 143 -36 l79 0 150 96 c83 52 156 101 162 107 10 10 8 24 -8 67 -29 76
-23 178 14 244 l26 47 -57 26 c-39 18 -80 27 -132 30 -65 4 -81 2 -120 -19z'
        />
        <path
          d='M3560 3750 c-37 -9 -70 -41 -70 -69 0 -10 11 -28 24 -40 23 -21 27
-22 85 -10 45 8 67 19 81 37 31 38 25 58 -20 76 -44 18 -49 18 -100 6z'
        />
        <path
          d='M4900 3439 c-785 -520 -1729 -972 -2856 -1369 -355 -125 -942 -308
-1239 -385 -134 -35 -315 -45 -367 -21 -67 32 -74 88 -23 195 20 41 34 75 32
78 -9 9 -156 -98 -194 -141 -90 -102 -122 -231 -79 -318 24 -49 128 -152 196
-193 104 -63 142 -70 360 -69 415 2 856 107 1455 349 665 268 1361 613 2144
1062 352 202 800 472 824 497 12 11 35 28 51 36 52 26 61 55 46 143 l-13 77
-114 65 c-62 36 -114 65 -116 64 -1 0 -49 -32 -107 -70z'
        />
        <path
          d='M6130 3262 c-10 -2 -42 -73 -89 -200 -94 -249 -120 -300 -193 -367
-93 -86 -211 -134 -330 -135 -88 0 -142 22 -252 103 -7 6 -120 -56 -301 -164
-302 -179 -700 -407 -867 -498 l-98 -52 -77 -116 c-92 -138 -217 -381 -232
-451 -16 -77 -1 -133 95 -348 92 -210 114 -286 114 -411 0 -69 -3 -83 -17 -87
-10 -3 -85 -18 -168 -32 -183 -32 -516 -44 -686 -25 -209 24 -417 74 -609 147
-133 51 -344 154 -334 163 5 4 45 34 88 66 109 82 234 207 289 290 26 38 43
71 39 73 -5 1 -94 -31 -198 -72 -104 -40 -217 -84 -251 -96 -68 -24 -66 -22
-83 -127 -7 -40 -14 -73 -17 -73 -3 0 -31 21 -62 48 -31 26 -63 53 -72 59 -12
10 -29 8 -80 -8 -35 -12 -140 -40 -234 -64 -93 -23 -170 -48 -170 -54 0 -6 43
-47 95 -92 638 -546 1516 -785 2350 -638 480 84 927 287 1323 601 123 98 347
321 441 438 174 220 346 528 441 793 130 365 196 774 180 1117 -9 179 -15 217
-35 212z'
        />
        <path
          d='M3018 3208 c-53 -14 -72 -39 -64 -83 4 -20 14 -39 23 -42 29 -11 117
18 150 50 l33 31 -27 28 c-28 30 -51 33 -115 16z'
        />
      </g>
    </svg>
  );
}

export default Logo;
